» Ubuntu » パッケージ

Error

two or more packages specified (python-fpylll-doc disco)